<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
        <title>Eco Business</title>
        <link href="css/mycss.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>
        <!-- Start Header -->
        <div id="header">
            <div class="container">
                <h1><a href="#" title="ECOBUSINESS">ECOBUSINESS<span></span></a></h1>
                <!-- top navigation -->
                <ul id="navigation">
                    <li class="active"><a href="#" title="Home">Home</a></li>
                    <li><a href="#" title="About">About</a></li>
                    <li><a href="#" title="Services">Services</a></li>
                    <li><a href="#" title="Portofolio">Portofolio</a></li>
                    <li><a href="#" title="Contact">Contact</a></li>
                </ul>
                <!-- banner message and building background -->
                <div id="banner">
                    This is where your welcome message would appear, or perhaps a company description. Welcome to Eco Business - environmentally friendly solutions for the business world.
                </div>
            </div>
        </div>
        <!-- Start Main Content -->
        <div id="main" class="container">
            <!-- left column (products and features) -->
            <div id="leftcolumn">
                <h3 class="leftbox">Products</h3>
                <ul class="leftbox borderedlist">
                    <li><a href="#" title="Garden Tools">Garden Tools</a></li>
                    <li><a href="#" title="Organic Foods">Organic Foods</a></li>
                    <li><a href="#" title="Planter Boxes">Planter Boxes</a></li>
                    <li><a href="#" title="Landscape Services">Landscape Services</a></li>
                    <li><a href="#" title="Help Hotline">Help Hotline</a></li>
                    <li><a href="#" title="Weekly Specials">Weekly Specials</a></li>
                </ul>
                <h3 class="leftbox header_small">Features</h3>
                <div class="leftbox features">
                    <p>This week we have our one of a kind sale. Pick your one of a kind plant from our great selection and combine that with a planter box for $5.99.</p>
                    <p>Native plant seeds on sale!</p>
                </div>
            </div>
            <!-- main content area -->
            <div id="center">
                <div class="article_wrapper">
                    <h2>Weekly News Updates</h2>
                    <p>Lorem ipsum dolor sit amet, consectetuer adipis cing elit, sed diam nonummy nibh euismod tinci dunt ut laorenim ad minim veniam, quis nostrud exerci tation ullam corper suscipit lobortis nisl ut aliq eet dolore magna aliquam erat volut pat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat Lorem ipsum dolor sit amet Lorem ipsum dolor sit amet.</p>
                </div>
                <div class="article_wrapper">
                    <h2>Current Employment News</h2>
                    <p>Lorem ipsum dolor sit amet, consectetuer adipis cing elit, sed diam nonummy nibh euismod tinci dunt ut laorenim ad minim veniam, quis nostrud exerci tation ullam corper suscipit lobortis nisl ut aliq eet dolore magna aliquam erat volut pat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetuer adipis cing elit.</p>
                </div>
            </div>
            <!-- product sales boxes -->
            <div id="rightcolumn">
                <div class="rightbox_wrapper">
                    <div class="rightbox">
                        <img src="images/product.jpg" alt="Image:product" class="product_image" />
                        <div class="product_wrapper">
                            <h4>Product Sales</h4>
                            <p>Lorem ipsum dolor sit amet, consecing elit, sed diam nonummy nibh dunt ut laoreet dolore magna aliqupat. Ut wisi enim ad minim veniam,  exerci tation ullamcorper s... <a href="#" title="Read More">more</a></p>
                        </div>
                    </div>
                </div>
                <div class="rightbox_wrapper">
                    <div class="rightbox">
                        <img src="images/product.jpg" alt="Image:product" class="product_image" />
                        <div class="product_wrapper">
                            <h4>Product Sales</h4>
                            <p>Lorem ipsum dolor sit amet, consecing elit, sed diam nonummy nibh dunt ut laoreet dolore magna aliqupat. Ut wisi enim ad minim veniam,  exerci tation ullamcorper s... <a href="#" title="Read More">more</a></p>
                        </div>
                    </div>
                </div>
                <div class="rightbox_wrapper lastbox">
                    <div class="rightbox">
                        <img src="images/product.jpg" alt="Image:product" class="product_image" />
                        <div class="product_wrapper">
                            <h4>Product Sales</h4>
                            <p>Lorem ipsum dolor sit amet, consecing elit, sed diam nonummy nibh dunt ut laoreet dolore magna aliqupat. Ut wisi enim ad minim veniam,  exerci tation ullamcorper s... <a href="#" title="Read More">more</a></p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Start Bottom Information -->
        <div id="bottominfo">
            <div class="container">
                <!-- bottom left information -->
                <div class="bottomcolumn">
                    <h3>Links to Help You Succeed</h3>
                    <p>Follow these links to learn more great business tips</p>
                    <ul class="borderedlist iconlist">
                        <li><a href="#" title="Keep your clients in the know">Keep your clients in the know</a></li>
                        <li><a href="#" title="Current specials and discounts">Current specials and discounts</a></li>
                        <li><a href="#" title="Links to your services and promos">Links to your services and promos</a></li>
                    </ul>
                </div>
                <!-- bottom center information -->
                <div class="bottomcolumn">
                    <h3>Recent Client Lists</h3>
                    <p>Here is a list of some of our satisfied customers.</p>
                    <ul class="borderedlist iconlist">
                        <li><a href="#" title="Keep your clients in the know">Keep your clients in the know</a></li>
                        <li><a href="#" title="Current specials and discounts">Current specials and discounts</a></li>
                        <li><a href="#" title="Links to your services and promos">Links to your services and promos</a></li>
                    </ul>
                </div>
                <!-- bottom right information -->
                <div class="bottomcolumn bottomright">
                    <h3>Stay Informed</h3>
                    <p>Subscribe to our e-news. Every month you recieve all the latest info, straight to your inbox.</p>
                    <form action="#">
                        <input type="text" name="email" class="enewsbox" />
                        <input type="button" class="button" value="Submit" />
                    </form>
                </div>
            </div>
        </div>
        <!-- Start Footer -->
        <div id="footer">
            <div class="container">
                <a id="designby" href="http://www.studio7designs.com/" title="Design by STUDIO7DESIGNS">DESIGN BY STUDIO7DESIGNS</a>
                <ul id="footer_navigation">
                    <li><a href="#" title="Home">Home</a></li>
                    <li><a href="#" title="About">About</a></li>
                    <li><a href="#" title="Services">Services</a></li>
                    <li><a href="#" title="Portofolio">Portofolio</a></li>
                    <li><a href="#" title="Contact">Contact</a></li>
                </ul>
            </div>
        </div>
    </body>
</html>
